## polkit-tqt 14.1.0

=== debian/changelog ===
polkit-tqt (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

polkit-tqt (0.103.0-2) unstable; urgency=low

  * Port to TQt3 and package renaming
  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Mon, 01 Nov 2021 14:03:00 +0900

polkit-qt-1 (0.103.0-1) unstable; urgency=low

  * New upstream release.
    - fix annoying crash on shutdown. (Closes: #651815)

  [ Felix Geyer ]
  * Modify CFLAGS/CXXFLAGS after including debian-qt-kde.mk so the changes are
    not overwritten.

  [ Fathi Boudra ]
  * Update debian/compat: bump to 8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Dec 2011 09:15:10 -0500

polkit-qt-1 (0.99.0-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Update symbol files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:31:01 +0300

polkit-qt-1 (0.99.0-2) experimental; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Build library with -fvisibility=hidden -fvisibility-inlines-hidden.
  * Update symbol file: many private symbols are gone due to above.

 -- Modestas Vainius <modax@debian.org>  Thu, 28 Apr 2011 11:53:35 +0300

polkit-qt-1 (0.99.0-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add Vcs fields to debian/control.
  * Switch debian/rules engine to qt-kde-team/2/*.
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Remove dupe "Section" field from debian/control.
  * Include verbatim BSD license to debian/copyright.
  * Override lintian libpolkit-qt-1-0: package-name-doesnt-match-sonames.
  * Use more failsafe wildcards in libpolkit-qt-1-0.install.
  * Add myself to Uploaders.
  * SONAME bumped: rename libpolkit-qt-1-0 to libpolkit-qt-1-1.
  * Add symbol file for libpolkit-qt-1-1.
  * Update debian/copyright.

  [ Didier Raboud ]
  * Bump B-D of libpolkit to >= 0.98.

  [ José Manuel Santamaría Lema ]
  * Update installed files.

 -- Modestas Vainius <modax@debian.org>  Mon, 14 Mar 2011 01:03:06 +0200

polkit-qt-1 (0.95.1-1) unstable; urgency=low

  * Initial release. (Closes: #565395)

 -- Fathi Boudra <fabo@debian.org>  Fri, 15 Jan 2010 12:50:13 +0100

## polkit-tqt 14.1.1

=== CMakeLists.txt ===
#################################################
#
#  (C) 2021 Michele Calgaro
#  Michele (DOT) Calgaro (AT) yahoo.it
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

## Polkit TQt Library
project("polkit-tqt")

set(POLKIT-TQT_VERSION_MAJOR 0)
set(POLKIT-TQT_VERSION_MINOR 103)
set(POLKIT-TQT_VERSION_PATCH 0)
set(POLKIT-TQT_VERSION_STRING
    "${POLKIT-TQT_VERSION_MAJOR}.${POLKIT-TQT_VERSION_MINOR}.${POLKIT-TQT_VERSION_PATCH}")


##### cmake setup ###############################

cmake_minimum_required( VERSION 3.1 )

include( FindPkgConfig )
include( CheckCXXSourceCompiles )
include( CheckSymbolExists )
include( GNUInstallDirs OPTIONAL )
include( TDEMacros )
enable_testing( )


##### set version number ########################

tde_set_project_version( )


##### optional stuff

option( WITH_ALL_OPTIONS "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL      "Build all"         OFF )
option( BUILD_EXAMPLES "Build examples"    ${BUILD_ALL} )
option( BUILD_TESTS    "Builds unit tests" ${BUILD_ALL} )


##### configure checks ##########################

include( ConfigureChecks.cmake )


##### setup install paths #######################

tde_setup_install_path( CMAKE_INSTALL_DIR "${TQT_CMAKE_DIR}" )
if( CMAKE_INSTALL_LIBDIR )
  tde_setup_install_path( LIB_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}" )
endif( )

include( TDESetupPaths )
tde_setup_paths( )


##### write pkgconfig file ######################

string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}" PC_EXEC_PREFIX ${EXEC_INSTALL_PREFIX} )
string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}" PC_INCLUDE_DIR ${INCLUDE_INSTALL_DIR}/${CMAKE_PROJECT_NAME} )
string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}" PC_LIB_DIR ${LIB_INSTALL_DIR} )

configure_file( polkit-tqt.pc.cmake polkit-tqt.pc @ONLY )
install( FILES ${CMAKE_CURRENT_BINARY_DIR}/polkit-tqt.pc DESTINATION ${PKGCONFIG_INSTALL_DIR} )
configure_file( polkit-tqt-agent.pc.cmake polkit-tqt-agent.pc @ONLY )
install( FILES ${CMAKE_CURRENT_BINARY_DIR}/polkit-tqt-agent.pc DESTINATION ${PKGCONFIG_INSTALL_DIR} )
configure_file( polkit-tqt-core.pc.cmake polkit-tqt-core.pc @ONLY )
install( FILES ${CMAKE_CURRENT_BINARY_DIR}/polkit-tqt-core.pc DESTINATION ${PKGCONFIG_INSTALL_DIR} )
configure_file( polkit-tqt-gui.pc.cmake polkit-tqt-gui.pc @ONLY )
install( FILES ${CMAKE_CURRENT_BINARY_DIR}/polkit-tqt-gui.pc DESTINATION ${PKGCONFIG_INSTALL_DIR} )


##### build setup ###############################

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )

add_definitions(
  -DTQT_THREAD_SUPPORT
  ${TQT_CFLAGS_OTHER}
)


##### source directories ########################

add_subdirectory( core )
add_subdirectory( gui )
add_subdirectory( agent )
tde_conditional_add_subdirectory( BUILD_EXAMPLES examples )
tde_conditional_add_subdirectory( BUILD_TESTS tests )


##### install files #### ########################

install(
  DIRECTORY includes/
  DESTINATION ${INCLUDE_INSTALL_DIR}/${CMAKE_PROJECT_NAME}
)

install(
  FILES polkit-tqt-export.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${CMAKE_PROJECT_NAME}
)

tde_install_export( )

=== debian/changelog ===
polkit-tqt (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Jul 2023 09:59:20 +0200

=== debian/control ===
Source: polkit-tqt
Section: devel
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev,
               libpolkit-gobject-1-dev, libpolkit-agent-1-dev, libdbus-1-tqt-dev
Standards-Version: 3.9.2

Package: libpolkit-tqt
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, policykit-1
Description: PolicyKit-tqt library
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop) applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains the files necessary for running applications that use
 the libpolkit-tqt library.

Package: libpolkit-tqt-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libpolkit-tqt (= ${binary:Version}), libtqtinterface-dev
Suggests: libpolkit-tqt-examples
Description: PolicyKit-tqt development files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop) applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains the development libraries and headers.

Package: libpolkit-tqt-examples
Section: libs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, policykit-1
Description: PolicyKit-tqt library example files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop) applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains example files and applications.

## polkit-tqt 14.1.2

=== debian/changelog ===
polkit-tqt (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 15 Mar 2024 12:58:28 +0100

## polkit-tqt 14.1.3

=== debian/changelog ===
polkit-tqt (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 18 Jul 2024 09:27:39 +0200

## polkit-tqt 14.1.4

=== debian/changelog ===
polkit-tqt (4:14.1.4-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

ifdef DEB_HOST_MULTIARCH
  CMAKE_INSTALL_LIBDIR = lib/$(DEB_HOST_MULTIARCH)
else
  CMAKE_INSTALL_LIBDIR = lib
endif

# Build options
DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_INSTALL_LIBDIR=$(CMAKE_INSTALL_LIBDIR) \
 -DWITH_ALL_OPTIONS="ON" \
 -DBUILD_ALL="ON"

DEB_MAKE_CHECK_TARGET = check

## polkit-tqt 14.1.5~pre0

=== debian/changelog ===
polkit-tqt (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 91cc89ceff50da9850d899ce176bb96d5524d48a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## polkit-tqt 14.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,20 @@
 #
 #################################################
 
-## Polkit TQt Library
+
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
+
+
+##### general package setup #####################
+
 project("polkit-tqt")
+
+
+##### include essential cmake modules ###########
 
 set(POLKIT-TQT_VERSION_MAJOR 0)
 set(POLKIT-TQT_VERSION_MINOR 103)
@@ -21,19 +33,12 @@
 
 ##### cmake setup ###############################
 
-cmake_minimum_required( VERSION 3.1 )
-
 include( FindPkgConfig )
 include( CheckCXXSourceCompiles )
 include( CheckSymbolExists )
 include( GNUInstallDirs OPTIONAL )
 include( TDEMacros )
 enable_testing( )
-
-
-##### set version number ########################
-
-tde_set_project_version( )
 
 
 ##### optional stuff

=== gui/CMakeLists.txt ===
#################################################
#
#  (C) 2021 Michele Calgaro
#  Michele (DOT) Calgaro (AT) yahoo.it
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/core
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${POLKIT_GOBJECT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${POLKIT_GOBJECT_LIBRARY_DIRS}
)


##### install headers ###########################

install(
  FILES
    polkit-tqt-gui-action.h
    polkit-tqt-gui-actionbutton.h
    polkit-tqt-gui-actionbuttons.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${CMAKE_PROJECT_NAME}
)


##### polkit-tqt-gui (shared) #########################

tde_add_library( polkit-tqt-gui SHARED AUTOMOC
  SOURCES
    polkit-tqt-gui-action.cpp
    polkit-tqt-gui-actionbutton.cpp
    polkit-tqt-gui-actionbuttons.cpp
  VERSION 0.0.0
  LINK polkit-tqt-core-shared
  LINK_PRIVATE ${POLKIT_GOBJECT_LIBRARIES}
  DESTINATION ${LIB_INSTALL_DIR}
)

=== debian/changelog ===
polkit-tqt (4:14.1.5-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/cmake.mk
-include debian/cdbs/debian-tde.mk
+-include /usr/share/cdbs/1/class/tde.mk
 
 ifdef DEB_HOST_MULTIARCH
   CMAKE_INSTALL_LIBDIR = lib/$(DEB_HOST_MULTIARCH)

## polkit-tqt 14.1.6~pre0

=== debian/changelog ===
polkit-tqt (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 91cc89ceff50da9850d899ce176bb96d5524d48a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## polkit-tqt 14.1.6~pre1

=== debian/changelog ===
polkit-tqt (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3310c2f99b1aa7f1ee6c020da52c135c3cdddbb8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:40:31 +0100

## polkit-tqt 14.1.6~pre2

=== debian/changelog ===
polkit-tqt (4:14.1.6~pre2-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 0196dcfa8afa0b83bf67ba08ed533bcdaf68e168
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 10:07:25 +0100

polkit-tqt (4:14.1.6~pre0-0) unstable; urgency=low

  * Added SO version to binary package name.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Feb 2026 16:13:11 +0100

## polkit-tqt 14.2.0~pre6

=== debian/changelog ===
polkit-tqt (4:14.2.0~pre6-0ubuntu24.10.0+8) oracular; urgency=low

  * Automated git build for e896e34d4351ede7c3ee9a8f35dde992cf0790ef
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqt3-mt-dev,
                libpolkit-gobject-1-dev, libpolkit-agent-1-dev, libdbus-1-tqt-dev
 Standards-Version: 3.9.2
 
@@ -11,7 +11,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, policykit-1
+Depends: ${shlibs:Depends}, policykit-1 | polkitd
 Description: PolicyKit-tqt library
  PolicyKit is an application-level toolkit for defining and handling the policy
  that allows unprivileged processes to speak to privileged processes.
@@ -29,7 +29,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libpolkit-tqt (= ${binary:Version}), libtqtinterface-dev
+Depends: libpolkit-tqt (= ${binary:Version}), libtqt3-mt-dev
 Suggests: libpolkit-tqt-examples
 Description: PolicyKit-tqt development files
  PolicyKit is an application-level toolkit for defining and handling the policy
@@ -47,7 +47,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, policykit-1
+Depends: ${shlibs:Depends}, policykit-1 | polkitd
 Description: PolicyKit-tqt library example files
  PolicyKit is an application-level toolkit for defining and handling the policy
  that allows unprivileged processes to speak to privileged processes.

## polkit-tqt 14.2.0~pre7

=== debian/changelog ===
polkit-tqt (4:14.2.0~pre7-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for b9cee92dbebd624a75f34a9831070f492ad9aaa4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:20:54 +0100

## polkit-tqt 14.2.0~pre8

=== CMakeLists.txt ===
--- 
+++ 
@@ -36,7 +36,6 @@
 include( FindPkgConfig )
 include( CheckCXXSourceCompiles )
 include( CheckSymbolExists )
-include( GNUInstallDirs OPTIONAL )
 include( TDEMacros )
 enable_testing( )
 
@@ -62,10 +61,6 @@
 ##### setup install paths #######################
 
 tde_setup_install_path( CMAKE_INSTALL_DIR "${TQT_CMAKE_DIR}" )
-if( CMAKE_INSTALL_LIBDIR )
-  tde_setup_install_path( LIB_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}" )
-endif( )
-
 include( TDESetupPaths )
 tde_setup_paths( )

=== debian/changelog ===
polkit-tqt (4:14.2.0~pre8-0debian11.0.0+9) bullseye; urgency=low

  * Automated git build for 4a6cf94ed3fa31fd33fc49c8b090967dfc46af81
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#polkit-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 02:59:37 +0100

=== debian/control ===
Source: polkit-tqt
Section: devel
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cdbs, tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqt3-mt-dev,
               libpolkit-gobject-1-dev, libpolkit-agent-1-dev, libdbus-1-tqt-dev
Standards-Version: 3.9.2

Package: libpolkit-tqt0
Section: libs
Architecture: any
Multi-Arch: same
Conflicts: libpolkit-tqt
Provides: libpolkit-tqt (= ${binary:Version})
Replaces: libpolkit-tqt
Depends: ${shlibs:Depends}, ${misc:Depends}, polkitd | policykit-1
Description: PolicyKit-tqt library
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop)
 applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains the files necessary for running applications that use
 the libpolkit-tqt library.

Package: libpolkit-tqt-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpolkit-tqt0 (= ${binary:Version}), libtqt3-mt-dev
Suggests: libpolkit-tqt-examples
Description: PolicyKit-tqt development files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop)
 applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains the development libraries and headers.

Package: libpolkit-tqt-examples
Section: libs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, polkitd | policykit-1
Description: PolicyKit-tqt library example files
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations for unprivileged (desktop)
 applications.
 .
 libpolkit-tqt provides convenience classes and methods for TQt/TDE
 applications that want to use PolicyKit.
 .
 This package contains example files and applications.
